"""remove addons from definition

Revision ID: 0bcb0aa17be1
Revises: 1a3a163ad397
Create Date: 2024-10-14 17:57:44.085301

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = '0bcb0aa17be1'
down_revision = '1a3a163ad397'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('action_definition', 'addons')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('action_definition', sa.Column('addons', postgresql.JSON(astext_type=sa.Text()), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
